ul,li{ padding:0;margin:0;list-style:none}
.list_box .list_ban{
    width: 100%;
    height: auto;
    position: relative;
    font-size: 0;
}
.list_ban img{
    width: 100%;
}
.list_ban span{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-size: 40px;
    transform: translate(-50%, -50%);
}
.list_box .list_nav{
    height: 48px;
    line-height: 48px;
    width: 100%;
    background: #eeeeee;
    color: #888888;
    font-size: 14px;
}
.list_nav p{
    width: 100%;
    margin: 0 auto;
  	margin-left: 20px;
}
.list_nav p a{
    color: #888888;
}
.list_nav a.current{
    color: #555555;
}

/* PC列表开始 */
.photo_list_second{
    width: 100%;
    margin: 50px auto;
}

.photo_list_second ul li{
    width: 273px;
    height: 222px;
    float: left;
    margin-right: 20px;
    margin-bottom: 36px;
}
.list_cont_li a{
    display: block;
    color: #555;
}
.list_cont_li .img_box{
    width: 100%;
    height: 182px;
    overflow: hidden;
    position: relative;
}
.list_cont_li .img_box img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.list_cont_li .list_i_r{
   
    text-align: center;
    font-size: 20px;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 10px;
}

.list_cont_li a:hover{
    color:#004e96;
}

/* PC列表结束 */

/* 分页 */
.fy{
    width: 1200px;
    color: #fff;
    margin: 0 auto 70px;
    height: 22px;
    text-align: center;
}
.fy a{
    color: #555555;
    margin: 0 15px;
}
.fy a.link1{
    margin-left: 5px;
    margin-right: 5px;
}
.fy a:hover{
    color: #004e96;
}
.fy a.link_ud:hover{
    text-decoration:underline;
}
.fy a.active{
    color: #004e96;
    text-decoration:underline;
}
.fy_mobile{
    display: none;
}

/* 移动端样式 */
@media screen and (max-width: 768px) {


    .list_nav{
        display: none;
    }
    .list_ban img{
        height: 2rem;
    }
    /* 移动端列表开始 */
    .photo_list_second{
        width: calc(100% - 0.72rem);
        margin: 0.6rem 0.36rem;
    }
    .photo_list_second ul li{
        width: 100%;
        padding: 0.2rem 0;
        height: auto;
        margin-right: 0;
        margin-bottom: 0;
    }
    .photo_list_second ul li .img_box{
        width: 100%;
        height: 4.3rem;
    }
    .list_cont_li .img_box::before{
        width: 0.72rem;
        height: 0.72rem;
        position:absolute ;
        right: 0.2rem;
        bottom: 0.2rem;
    }
    .list_cont_li .list_i_r{
        width: 100%;
        font-size: 0.3rem;
        margin-top: 0.2rem;
        margin-bottom: 0.2rem;
    }

    /* 移动端列表结束 */


    .list_ban span{
        font-size: 0.48rem;
    }

    .fy{
        display: none;
    }

    .fy_mobile{
        width: 100%;
        display: block;
        margin-bottom: 0.6rem;
    }
    .fy_mobile a {
        display: block;
        width: 1.8rem;
        height: 0.6rem;
        background: rgba(199, 199, 199, 0.1);
        border-radius: 0.3rem;
        border: 1px solid #cccccc;
        font-size: 0.24rem;
        color: #888;
        line-height: 0.6rem;
        text-align: center;
        margin: 0 auto;
    }

}

/*2021/10/21*/
.sub_0612 ul{
  margin: 0 0 -14px -23px;
  padding: 4px 0 0;
}
.sub_0612 li{width: 47% !important; padding:0 !important; float:left; margin:0 10px;}
.sub_0612 a{ overflow: hidden;padding: 10px; /*box-shadow: 0 0 16px rgba(0,0,0,.1);background: url(../images/sub_061.png) right top no-repeat #fff; */ display:block;}
.sub_0612 .left{width: 143px;float: left;}
.sub_0612 .right{margin: 0 0 0 143px;padding: 16px 0 0 18px;}
.sub_0612 .img img{
  	width: 143px;
    height: 200px;
	/* padding-bottom: calc(200% / 1.43);
    background: #ab2223; */
}
.sub_0612 .title{margin: 0 0 20px;max-height: 24px;line-height: 24px;font-weight: bold;}
.sub_0612 .tip{color: #757575;margin: 0 0 13px;height: 23px;line-height: 23px;}
.sub_0612 .tip span{padding:  0 25px 0 0;}
.sub_0612 .info{margin: 0 20px 22px 0;color: #757575;height: 46px;line-height: 23px;text-align: justify;}
.sub_0612 .more{color:#ab2223;line-height: 20px;}

.sub_062{padding: 30px 0 0;}
.sub_062 .left{width: 260px;float: left;}
.sub_062 .img{padding-bottom: calc(364% / 2.6);}
.sub_062 .info{color: #444;line-height: 33px;padding: 9px 28px;background: #f7f7f7;}
.sub_062 .right{margin: 0 0 0 300px;padding: 15px 0 0;}
.sub_062 .title{margin: 0 0 16px;height: 24px;line-height: 24px;font-weight: bold;color: #222;}
.sub_062 .part{background: #f7f7f7;padding: 16px 0 0;margin: 0 0 20px;}
.sub_062 .part_title{padding: 0 0 0 26px;height: 24px;line-height: 24px;font-weight: bold;color: #4294d4;border-left: 4px solid #4294d4;}
.sub_062 .article{padding: 15px 28px 30px;position: relative;line-height: 36px;}
.sub_062 .article::before{content: '';display: block;position: absolute;height: 1px;left: 40px;right: 40px;top: 8px;background: #e6e6e6;}
.sub_062 .part:last-child{margin: 0;}
